#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-Co2HNrsQU5xBWgjez8ZHVR
key:                  arch-web-0.2-Co2HNrsQU5xBWgjez8ZHVR
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  f6b4e8dfcf83fa80c34710f87951cdbd
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-Co2HNrsQU5xBWgjez8ZHVR
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    deriving-aeson-0.2.10-4orMHFIuw2qHzuQc4SbfJ4 exceptions-0.10.4
    http-client-0.7.17-EFmEUThXTDfDt0qoIOD07x
    http-client-tls-0.3.6.3-FJOxFsYtwFH1vBtELLr9uD
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    lens-5.2.3-73GsVHKL59ZCRbUuAUvU77 mtl-2.2.2
    servant-0.20.2-6MT2Z6fGskMDE3zRrshYMY
    servant-client-0.20-Kv6yIhNvHC575Nc6MnXhOV
    servant-client-core-0.20.2-1iNZfrablEf5d4ZRNbnhR text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

